[
    {
        "title":"Fortis",
        "path":"D:/shared/Builds/Fortis_UnStable_64/WindowsNoEditor/FORTIS_Taktika.exe"
    },
    {
        "title":"Ivazowsky",
        "path":"D:/shared/Builds/Ivaz_Optimized_2/Ivazowsky.exe"
    }
]